WhatsApp перестанет работать на старых iPhone

WhatsApp перестанет работать на старых iPhone

Новая версия мессенджера WhatsApp, которая сейчас находится на стадии бета-тестирования, не будет работать на старых моделях iPhone. Об этом сообщает портал WABetaInfo.Речь идет об устройствах на базе операционной системы iOS 9: iPhone 4 и iPhone 4S.

Подтверждения этой информации в официальном блоге WhatsApp пока нет. Сейчас там говорится, что для работы WhatsApp на iPhone нужна iOS 9 или ее более новые версии.С 1 января 2021 года приложение не работает на мобильных устройствах с системой ниже iOS 9 или Android 4.0.3.

Читайте также

Оставить комментарий

Вы можете использовать HTML тэги: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>